.contact-person {
	hyphens: auto;
	overflow-wrap: anywhere;
	color: var(--text-color);

	dl, dt, dd {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	.grid {
		display: grid;
		grid-gap: 4px;

		.box-wrapper {
			display: flex;
			flex-wrap: wrap;
			background-color: var(--block-background);

			& > dl > div {
				display: flex;
				column-gap: 10px;

				&:has(> dt > span.hidden_text:first-child) {
					flex-wrap: wrap;
					column-gap: 0px;

					& > dd {
						flex-basis: 100%;
					}
				}
				& > dt {
					flex: 0 0 auto;
					padding-top: var(--link-block-padding);
				}
			}
			a {
				width: fit-content;
				display: block;
				padding: var(--link-block-padding) 0px var(--link-block-padding) 0px;
				text-decoration: underline 1px;
				text-underline-offset: 3px;
				color: var(--text-color);

				&:focus-visible {
					outline: 3px solid var(--hover-color-dark);
					outline-offset: 0px;
				}
				@media (hover: hover) {
					&:hover {
						text-decoration-thickness: 2px;
					}
				}
			}
			&.theme-wrapper {
				grid-area: theme;
				align-items: center; /* vertikal - zentriert */
				padding: 15px 40px;
				color: var(--fsu-blue);
				font-variation-settings: var(--fsu-font-variation-text-condensed);
				font-size: 1.125rem;
				line-height: 1.500rem;
			}
			&.name-function-wrapper {
				grid-area: name;
				flex-direction: column;
				align-items: flex-start; /* horizontal - links */
				justify-content: center; /* vertikal - zentriert */
				padding: 15px 40px;

				.name {
					margin: 0px;
					text-wrap: balance;
					color: var(--fsu-blue);
					font-weight: 500;
					font-variation-settings: var(--fsu-font-variation-headline-block);
					font-size: 1.375rem;
					line-height: 1.813rem;
				}
			}
			&.institution-wrapper {
				grid-area: institution;
				align-items: center; /* vertikal - zentriert */
				flex-wrap: nowrap;
				padding: 15px 40px;
				text-wrap: balance;
				color: var(--copyright-color);
				text-transform: uppercase;
				font-size: 0.750rem;
				line-height: 1.000rem;

				&.extern {
					--tile-color: var(--copyright-color);
				}
				&.biopha {
					--tile-color: var(--color-biopha);
				}
				&.chege {
					--tile-color: var(--color-chege);
				}
				&.fsv {
					--tile-color: var(--color-fsv);
				}
				&.m_ehealth {
					--tile-color: var(--color-m_ehealth);
				}
				&.mirz {
					--tile-color: var(--color-mirz);
				}
				&.paf {
					--tile-color: var(--color-paf);
				}
				&.phifak {
					--tile-color: var(--color-phifak);
				}
				&.rewi {
					--tile-color: var(--color-rewi);
				}
				&.thefak_fe {
					--tile-color: var(--color-thefak_fe);
				}
				&.wiwi {
					--tile-color: var(--color-wiwi);
				}
				span {
					margin-left: 21px;
					position: relative;

					&::before {
						content: "";
						width: 9px;
						height: 9px;
						display: block;
						background-color: var(--tile-color, var(--fsu-gold));
						position: absolute;
						top: calc(0.750rem - 9px);
						left: -21px;
					}
				}
			}
			&.image-wrapper {
				grid-area: image;
				width: 217px;
				min-height: 279px;
				position: relative;

				figure {
					margin: 0px;

					img {
						display: block;
					}
					figcaption {
						padding: 0px 2px;
						position: absolute;
						transform: rotate(180deg);
						writing-mode: vertical-rl;
						color: var(--copyright-color);
						font-variation-settings: var(--fsu-font-variation-text-condensed);
						font-size: 0.750rem;
						line-height: 1.000rem;

						small {
							font-size: inherit; /* von figcaption übernehmen, da per default sonst "small" genutzt wird */
						}
					}
				}
			}
			&.contact-wrapper {
				grid-area: contact;
				align-items: flex-start; /* vertikal - oben */
				padding: 8px 40px;
			}
			&.address-wrapper {
				grid-area: address;
				flex-direction: column;
				align-items: flex-start; /* vertikal - oben */
				padding: 15px 40px;
			}
			&.link-wrapper {
				grid-area: link;
				align-items: flex-start; /* vertikal - oben */
				padding: 8px 40px;
			}
			&.response-time-wrapper {
				grid-area: response-time;
				align-items: flex-start; /* vertikal - oben */
				padding: 15px 40px;
			}
		}
	}
}
/* Größer gleich 768px - Medium + Big */
@media (min-width: 48.0000em) {
	.contact-person .grid {
		figcaption {
			top: 0px;
			left: 100%;
		}
		/* 48 aktive Varianten */
		&.layout-0 {
			grid-template-columns: 1fr;
			grid-template-rows: min-content;
			grid-template-areas:
			"name"
			"contact";
		}
		&.layout-1 {
			grid-template-columns: 1fr;
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme"
			"name"
			"contact";
		}
		&.layout-2 {
			grid-template-columns: 1fr 30%;
			grid-auto-rows: min-content;
			grid-template-areas:
			"name institution"
			"contact contact";
		}
		&.layout-3 {
			grid-template-columns: 1fr 30%;
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme institution"
			"name institution"
			"contact contact";
		}
		&.layout-4 {
			grid-template-columns: 1fr min-content;
			grid-template-rows: 1fr min-content;
			grid-template-areas:
			"name image"
			"contact image";
		}
		&.layout-5 {
			grid-template-columns: 1fr min-content;
			grid-template-rows: min-content 1fr min-content;
			grid-template-areas:
			"theme image"
			"name image"
			"contact image";
		}
		&.layout-6 {
			grid-template-columns: 1fr min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name image"
			"institution image"
			"contact image";
		}
		&.layout-7 {
			grid-template-columns: 50% auto min-content;
			grid-template-rows: min-content 1fr min-content min-content;
			grid-template-areas:
			"theme theme image"
			"name name image"
			"institution institution image"
			"contact contact contact";
		}
		&.layout-8 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name"
			"contact address";
		}
		&.layout-9 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme"
			"name name"
			"contact address";
		}
		&.layout-10 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name institution"
			"contact address";
		}
		&.layout-11 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme institution"
			"name institution"
			"contact address";
		}
		&.layout-12 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: 1fr min-content;
			grid-template-areas:
			"name name image"
			"contact contact image"
			"address address address";
		}
		&.layout-13 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: min-content 1fr min-content;
			grid-template-areas:
			"theme theme image"
			"name name image"
			"contact contact image"
			"address address address";
		}
		&.layout-14 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name name image"
			"institution institution image"
			"contact contact image"
			"address address address";
		}
		&.layout-15 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: min-content 1fr min-content min-content;
			grid-template-areas:
			"theme theme image"
			"name name image"
			"institution institution image"
			"contact address address";
		}
		&.layout-16 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name"
			"contact link";
		}
		&.layout-17 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme"
			"name name"
			"contact link";
		}
		&.layout-18 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name institution"
			"contact link";
		}
		&.layout-19 {
			grid-template-columns: 55% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme institution"
			"name institution"
			"contact link";
		}
		&.layout-20 {
			grid-template-columns: auto min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name image"
			"contact image"
			"link image";
		}
		&.layout-21 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: min-content 1fr min-content;
			grid-template-areas:
			"theme theme image"
			"name name image"
			"contact link link";
		}
		&.layout-22 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name name image"
			"institution institution image"
			"contact link link";
		}
		&.layout-23 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: min-content 1fr min-content min-content;
			grid-template-areas:
			"theme theme image"
			"name name image"
			"institution institution image"
			"contact link link";
		}
		&.layout-24 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name name"
			"contact address link";
		}
		&.layout-25 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme theme"
			"name name name"
			"contact address link";
		}
		&.layout-26 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name institution"
			"contact address link";
		}
		&.layout-27 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme institution"
			"name name institution"
			"contact address link";
		}
		&.layout-28 {
			grid-template-columns: 55% auto min-content;
			grid-template-rows: 1fr repeat(2, min-content);
			grid-template-areas:
			"name name image"
			"contact contact image"
			"address link link";
		}
		&.layout-29 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr min-content;
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"contact address link link";
		}
		&.layout-30 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name name name image"
			"institution institution institution image"
			"contact address link link";
		}
		&.layout-31 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr min-content min-content;
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"institution institution institution image"
			"contact address link link";
		}
		/* auskommentierte Varianten sollen drin bleiben, für den Fall das die mal benötigt werden */
		/*&.layout-32 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"name name"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-33 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme"*/
		/*		"name name"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-34 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"name name"*/
		/*		"institution institution"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-35 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme"*/
		/*		"name name"*/
		/*		"institution institution"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-36 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: 1fr min-content;*/
		/*	grid-template-areas:*/
		/*		"name name image"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-37 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: min-content 1fr min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme image"*/
		/*		"name name image"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-38 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: 1fr min-content min-content;*/
		/*	grid-template-areas:*/
		/*		"name name image"*/
		/*		"institution institution image"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-39 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: min-content 1fr min-content min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme image"*/
		/*		"name name image"*/
		/*		"institution institution image"*/
		/*		"contact response-time response-time";*/
		/*}*/
		&.layout-40 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name name"
			"contact address response-time";
		}
		&.layout-41 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme theme"
			"name name name"
			"contact address response-time";
		}
		&.layout-42 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name institution"
			"contact address response-time";
		}
		&.layout-43 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme institution"
			"name name institution"
			"contact address response-time";
		}
		&.layout-44 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: 1fr min-content;
			grid-template-areas:
			"name name name image"
			"contact address response-time response-time";
		}
		&.layout-45 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr min-content;
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"contact address response-time response-time";
		}
		&.layout-46 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: 1fr min-content min-content;
			grid-template-areas:
			"name name name image"
			"institution institution institution image"
			"contact address response-time response-time";
		}
		&.layout-47 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr min-content min-content;
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"institution institution institution image"
			"contact address response-time response-time";
		}
		/*&.layout-48 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"name name"*/
		/*		"contact link"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-49 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme"*/
		/*		"name name"*/
		/*		"contact link"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-50 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"name name"*/
		/*		"institution institution"*/
		/*		"contact link"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-51 {*/
		/*	grid-template-columns: 50% minmax(0, 1fr);*/
		/*	grid-auto-rows: min-content;*/
		/*	grid-template-areas:*/
		/*		"theme theme"*/
		/*		"name name"*/
		/*		"institution institution"*/
		/*		"contact link"*/
		/*		"contact response-time";*/
		/*}*/
		/*&.layout-52 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: 1fr repeat(2, min-content);*/
		/*	grid-template-areas:*/
		/*		"name name image"*/
		/*		"contact link link"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-53 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: min-content 1fr repeat(2, min-content);*/
		/*	grid-template-areas:*/
		/*		"theme theme image"*/
		/*		"name name image"*/
		/*		"contact link link"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-54 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: 1fr min-content repeat(2, min-content);*/
		/*	grid-template-areas:*/
		/*		"name name image"*/
		/*		"institution institution image"*/
		/*		"contact link link"*/
		/*		"contact response-time response-time";*/
		/*}*/
		/*&.layout-55 {*/
		/*	grid-template-columns: 50% auto min-content;*/
		/*	grid-template-rows: min-content 1fr min-content repeat(2, min-content);*/
		/*	grid-template-areas:*/
		/*		"theme theme image"*/
		/*		"name name image"*/
		/*		"institution institution image"*/
		/*		"contact link link"*/
		/*		"contact response-time response-time";*/
		/*}*/
		&.layout-56 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name name"
			"contact address response-time"
			"contact link response-time";
		}
		&.layout-57 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme theme"
			"name name name"
			"contact address response-time"
			"contact link response-time";
		}
		&.layout-58 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"name name institution"
			"contact address response-time"
			"contact link response-time";
		}
		&.layout-59 {
			grid-template-columns: 33% 33% minmax(0, 1fr);
			grid-auto-rows: min-content;
			grid-template-areas:
			"theme theme institution"
			"name name institution"
			"contact address response-time"
			"contact link response-time";
		}
		&.layout-60 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: 1fr repeat(2, min-content);
			grid-template-areas:
			"name name name image"
			"contact address response-time response-time"
			"contact link response-time response-time";
		}
		&.layout-61 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr repeat(3, min-content);
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"contact address response-time response-time"
			"contact link response-time response-time";;
		}
		&.layout-62 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: 1fr repeat(3, min-content);
			grid-template-areas:
			"name name name image"
			"institution institution institution image"
			"contact address response-time response-time"
			"contact link response-time response-time";
		}
		&.layout-63 {
			grid-template-columns: 33% 33% auto min-content;
			grid-template-rows: min-content 1fr repeat(3, min-content);
			grid-template-areas:
			"theme theme theme image"
			"name name name image"
			"institution institution institution image"
			"contact address response-time response-time"
			"contact link response-time response-time";
		}
	}
}
/* Größer gleich 768px, Kleiner gleich 1199px - Medium */
@media (min-width: 48.0000em) and (max-width: 74.9375em) {
	.contact-person .grid .box-wrapper:not(.image-wrapper) {
		padding-right: 20px;
		padding-left: 20px;
	}
}
/* Kleiner gleich 1199px - Small + Medium */
@media (max-width: 74.9375em) {
	.contact-person .grid .box-wrapper.name-function-wrapper .name {
		font-size: clamp(var(--fsu-block-font-size-scale-min), var(--fsu-block-font-size-scale), var(--fsu-block-font-size-scale-max));
		line-height: clamp(var(--fsu-block-line-height-scale-min), var(--fsu-block-line-height-scale), var(--fsu-block-line-height-scale-max));
	}
}
/* Kleiner gleich 767px - Small */
@media (max-width: 47.9375em) {
	.contact-person.block-side-pa {
		padding-right: 0px;
		padding-left: 0px;

		.block-headline {
			padding-right: 5%;
			padding-left: 5%;
		}
		.grid {
			grid-template-columns: 1fr;

			.box-wrapper {
				grid-area: unset;
				padding: 10px 5%;

				&.theme-wrapper { /* Überschrift im HTML erstes Element - Thema/Subthema aber visuell an erster Stelle */
					grid-row: 1 / 2;
				}
				&.image-wrapper {
					width: auto;

					figcaption {
						top: 10px;
						left: calc(5% + 217px);
					}
				}
			}
		}
	}
}